package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFX82 extends MwfRequest<MWFX82, MWFX82Response> {

    @Parameter(name = "APP_KEY")
    MWFX82 appKey(Long appKey);
    @Parameter(name = "FILTER_VALID_ONLY_FLAG")
    MWFX82 filterValidOnlyFlag(Long filterValidOnlyFlag);
    @Parameter(name = "INST_PT_KEY")
    MWFX82 instPtKey(Long instPtKey);
}
